Website Visculo - Add #22999

API Customer Ship To
20/03/2025 02:29 PM - Damli H.

Status: Closed Due date:

Priority: Normal
Assignee: Fransiskus Xaverius Bagus Ari W.

Category:

21/03/2025

Description

Dear Iwan,
berikut request untuk pembuatan APl Customer Sold To.

Related issues:
Copied to Website Visculo - Add #23000: API Customer Ship To

Closed

21/03/2025

History

#1 - 20/03/2025 02:29 PM - Damli H.
- Copied to Add #23000: API Customer Ship To added

#2 - 20/03/2025 02:33 PM - Damli H.
- Subject changed from API Customer Sold To to APl Customer Ship To

#3 - 21/03/2025 04:48 PM - Iwan A.
- Status changed from Request to Approved

- Assignee changed from Iwan A. to Fransiskus Xaverius Bagus Ari W.

#4 - 21/03/2025 04:48 PM - Iwan A.

- Status changed from Approved to In Progress

#5 - 21/03/2025 04:49 PM - lwan A.
- Status changed from In Progress to Ready For QC

#6 - 25/03/2025 08:40 AM - Iwan A.
- Status changed from Ready For QC to QC FINISHED

#7 - 04/04/2025 09:01 AM - Damli H.
- Status changed from QC FINISHED to Closed

Files

API Customer Ship To.xlsx 47.7 KB
Damli H.
